/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 100px;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

.thumb, .testmonial{width:600px; float:left; color:#FFFFFF; padding-top:5px; position:relative; top:37px;}
.testmonial img{ height:200px; width:186px; border:5px #FFF groove; -moz-border-radius:10px;} 
.thumb img { height:100px; width:100px; border:5px #FFF groove; -moz-border-radius:10px;}
#mapCanvas{ float:left;}
#mapCanvas a{display:none;}
#mapCanvas span{display:none;}
#mapCanvasArea a{display:none;}

.contactpage{float:left; background-color:#F4F3F0; width:649px; height:600px; top:37px; position:relative;}
.address{ color:#0000FF; position:absolute; top:200px; left:240px; font-size:12px; font-weight:600;}
.bottminfoadd{ float:none; left:21px; position:relative;}
.contactform input, .contactform textarea{ border:1px solid #F4F3F0; width:182px; height:32px; background-color:#002760;
                                             color:#F4F3F0; -moz-border-radius:5px;}
.contactform { position:relative; top:50px; height:609px}
.contactform th{ font-size:16px;}
.contactform td{ height:67px;}
.contactform span{ padding:10px 70px 10px 70px;}
.contactform table{ border:none;}
.contactform textarea{height:74px;}
.btn{ width:70px !important; margin-left:50px;}
.btn:hover{ color:#00FF00; background-color:#FF0000;}
.ifrm{ float:left; width:600px; display:block; position:relative; top:34px; height:1560px; }
.frmtop{ background-image: url("iframtop.png");
     right: 2px;  width: 153px;
    top: 33px;}
.frmtop, .frmbtm {
   
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    position: relative;

   
}
.frmbtm{background-image:url(iframbottm.png);  right: 6px; width:156px;}
.ifrmright{ position:relative;}
.rhtfrmtop, .rhtfrmbtm{background-repeat: no-repeat;
    display: block;
    height:30px; width:755px; position:relative;
    }
.rhtfrmtop{ background-image:url(rightfrmtop.png); top:13px; right:1px;}
.rhtfrmbtm{ background-image:url(rightfrmbtm.png); width:750px;}

#lbCenter{
	 
}
#lbImage{
  background-size: 100%;
 
}
.testmonial a{
	position: relative;
}
.testmonial span.title{
    color: #000;
    display: block;
    position: absolute;
    left: 0;
    bottom: 8px;
    font-size: 10px;
    padding: 5px;
}


